View Issue Details

IDProjectCategoryView StatusLast Update
0016925LazarusIDEpublic2011-06-08 13:34
ReporterchronosAssigned ToMaxim Ganetsky 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016925: Updated Czech translation
DescriptionUpdated languages files for Czech language attached in zip file.
TagsNo tags attached.
Fixed in Revision26654
LazTarget-
Widgetset
Attached Files

Activities

2010-07-14 08:23

 

lazarus_czech.zip (146,659 bytes)

Maxim Ganetsky

2010-07-14 22:48

developer   ~0039337

Last edited: 2010-07-14 22:52

Applied, thanks.

BTW, Martin Smat also sends updates to Czech from time to time. You both may want to coordinate your work.
You can search for his mail in Lazarus mailing list.

chronos

2010-07-15 06:49

reporter   ~0039342

Yes, i noticed that someone makes changes in translation too but as I started Czech localization and have aim to complete it so I can consider self as main translator. I think we don't need to coordinate work for now. Simply if we both make quick updates to recent trunk version we will not get necessary to collision. We both have to watch each other work. If we would have different opinion to what should be translated how than we should agree about it. But who would want to change already translated text if it is complete and sufficient.

Anyway, thanks for applying changes.

Issue History

Date Modified Username Field Change
2010-07-14 08:23 chronos New Issue
2010-07-14 08:23 chronos File Added: lazarus_czech.zip
2010-07-14 22:48 Maxim Ganetsky Fixed in Revision => 26654
2010-07-14 22:48 Maxim Ganetsky LazTarget => -
2010-07-14 22:48 Maxim Ganetsky Status new => resolved
2010-07-14 22:48 Maxim Ganetsky Fixed in Version => 0.9.29 (SVN)
2010-07-14 22:48 Maxim Ganetsky Resolution open => fixed
2010-07-14 22:48 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-07-14 22:48 Maxim Ganetsky Note Added: 0039337
2010-07-14 22:52 Maxim Ganetsky Note Edited: 0039337
2010-07-15 06:49 chronos Note Added: 0039342
2011-06-08 13:34 chronos Status resolved => closed